#left-nav{
position: relative;
top: -270px;
left: 10px;
float:left;
display: block;
height: 100px;
width: 70px;
}

#left-nav a{
background: url(../images/feature-button-left-off.png) left 0 no-repeat;
display: block;
height: 100px;
width: 70px;
-webkit-transition: background 200ms ease;
-moz-transition: background 200ms ease;
-o-transition: background 200ms ease;
transition: background 200ms ease;
}

#left-nav a:hover{
background: url(../images/feature-button-left-on.png) right 0 no-repeat;
-webkit-transition: background 200ms ease;
-moz-transition: background 200ms ease;
-o-transition: background 200ms ease;
transition: background 200ms ease;
}

#right-nav{
position: relative;
top: -270px;
right: 10px;
float:right;
display: block;
height: 100px;
width: 70px;
}

#right-nav a{
background: url(../images/feature-button-right-off.png) right 0 no-repeat;
display: block;
height: 100px;
width: 70px;
-webkit-transition: background 200ms ease;
-moz-transition: background 200ms ease;
-o-transition: background 200ms ease;
transition: background 200ms ease;
}

#right-nav a:hover{
background: url(../images/feature-button-right-on.png) left 0 no-repeat;
-webkit-transition: background 200ms ease;
-moz-transition: background 200ms ease;
-o-transition: background 200ms ease;
transition: background 200ms ease;
}

#slideshow-slide-0{
display:block;
height: 50px;
width: 260px;
}

#cont {
    height: 440px;
    min-width: 950px;
    overflow: hidden;
    width: 100%;    
    max-width:1800px;
    margin: 0 auto;
}

#slideshow {
	opacity: 0;
	filter: '';
    background: url(../images/feature-bkgd.jpg) left top no-repeat;
    height: 440px;
    min-width: 1024px;
    overflow: hidden;
    width: 100%;    
    max-width:1800px;
    margin: 0 auto;
}

#slideshow-inner {
    background: url(../images/feature-graph.png) 123px top no-repeat;
}


.dragdealer {
    position: relative;
    width: auto;
}

#slideshow .handle {
    height: 440px;
    width: 9000px;
}

.dragdealer .handle {
    cursor: pointer;
    position: absolute;
}

.slide{
float: left;
width:100%;
min-width: 1024px;
max-width:1800px;
}

.inside-top-container{
max-width:1800px;
min-width: 1024px;
min-height: 440px;
margin: 0 auto;
}

/* ----- Features ----- */

/* Feature 1 */

#top-1 .slide-back{
margin: 0 auto;
height: 440px;
width: 1800px;
position:absolute;
}


#top-1 .slide-normal{
height: 440px;
width:1800px;
position:absolute;
}

#top-1 .slide-front{
opacity: 0;
filter: '';
background:url(../images/feature-1b-front.png) -1000px no-repeat;
height: 440px;
width:1800px; 
position:absolute;
}
#top-1 .content {
	height: 370px;
width: 720px;
position:absolute;
left:23.4%;
top: 70px;
}

#top-1 #slide-content{
opacity: 0;
filter: '';
width: 500px;
margin: 0 auto;
}

#top-1 .slide-front a{
margin: 0 auto;
}

#top-1 .slide-front img{
}

#top-1 .slide-front p {
	font-size: 17px;
	color: #221f1f;
	margin-bottom: 12px;
}
#top-1 .slide-front .content h1{
color: #dd5a2b;
text-transform: lowercase;
font-size: 34px;
margin-bottom: 20px;
}

/* Feature 2 */

#top-2 .slide-back{
margin: 0 auto;
height: 440px;
width: 1800px;
position:absolute;
}


#top-2 .slide-normal{
height: 440px;
width:1800px;
position:absolute;
}

#top-2 .slide-front{
background:url(../images/feature-2-front.png) -700px no-repeat;
height: 440px;
width:1800px; 
position:absolute;
}
#top-2 .content {
	height: 370px;
width: 520px;
position:absolute;
left:23.6%;
top: 70px;
}

#top-2 #slide-content{
width: 500px;
margin: 0 auto;
}

#top-2 .slide-front a{
margin: 0 auto;
}

#top-2 .slide-front img{
}

#top-2 .slide-front p {
	font-size: 17px;
	color: #221f1f;
	margin-bottom: 12px;
}
#top-2 .slide-front .content h1{
color: #dd5a2b;
text-transform: lowercase;
font-size: 34px;
margin-bottom: 20px;
}

/* Feature 3 */

#top-3 .slide-back{
margin: 0 auto;
height: 440px;
width: 1800px;
position:absolute;
}


#top-3 .slide-normal{
height: 440px;
width:1800px;
position:absolute;
}

#top-3 .slide-front{
	background:url(../images/feature-3-front.png) -1000px no-repeat;
height: 440px;
width:1800px; 
position:absolute;
}
#top-3 .content {
	height: 370px;
width: 720px;
position:absolute;
left:23.8%;
top: 70px;
}

#top-3 #slide-content{
width: 500px;
margin: 0 auto;
}

#top-3 .slide-front a{
margin: 0 auto;
}

#top-3 .slide-front img{
}

#top-3 .slide-front p {
	font-size: 17px;
	color: #221f1f;
	margin-bottom: 12px;
}
#top-3 .slide-front .content h1{
color: #dd5a2b;
text-transform: lowercase;
font-size: 34px;
margin-bottom: 20px;
}

/* Feature 4 */

#top-4 .slide-back{
margin: 0 auto;
height: 440px;
width: 1800px;
position:absolute;
}


#top-4 .slide-normal{
height: 440px;
width:1800px;
position:absolute;
}

#top-4 .slide-front{
	background:url(../images/feature-4-front.png) -1000px no-repeat;
height: 440px;
width:1800px; 
position:absolute;
}
#top-4 .content {
	height: 370px;
width: 720px;
position:absolute;
left:24.1%;
top: 70px;
}

#top-4 #slide-content{
width: 500px;
margin: 0 auto;
}

#top-4 .slide-front a{
margin: 0 auto;
}

#top-4 .slide-front img{
}

#top-4 .slide-front p {
	font-size: 17px;
	color: #221f1f;
	margin-bottom: 12px;
}
#top-4 .slide-front .content h1{
color: #dd5a2b;
text-transform: lowercase;
font-size: 34px;
margin-bottom: 20px;
}

/* Feature 5 */

#top-5 .slide-back{
margin: 0 auto;
height: 440px;
width: 1800px;
position:absolute;
}


#top-5 .slide-normal{
height: 440px;
width:1800px;
position:absolute;
}

#top-5 .slide-front{
	background:url(../images/feature-5-front.png) -1000px no-repeat;
height: 440px;
width:1800px; 
position:absolute;
}
#top-5 .content {
	height: 370px;
width: 720px;
position:absolute;
left:24.3%;
top: 70px;
}

#top-5 #slide-content{
width: 500px;
margin: 0 auto;
}

#top-5 .slide-front a{
margin: 0 auto;
}

#top-5 .slide-front img{
}

#top-5 .slide-front p {
	font-size: 17px;
	color: #221f1f;
	margin-bottom: 12px;
}
#top-5 .slide-front .content h1{
color: #dd5a2b;
text-transform: lowercase;
font-size: 34px;
margin-bottom: 20px;
}

/* ----- Feature Styles ----- */


#slideshow-cursor{
 	clear: both;
 	padding: 0 50px;
    margin: 0 auto;
    position: relative;
    top: -130px;
    width: 900px;
	display: none;
}

#white-wrapper{
	clear: both;
 	padding: 0 50px;
    margin: 0 auto;
    position: relative;
    top: -100px;
    width: 900px;
}
#nav-white{
	height: 20px;
	background-color: #fff;
    margin: 0 auto;
    width: 850px;
    opacity: 0;
	filter: '';
}

#slideshow-menu-wrapper {
    clear: both;
    padding: 0 50px;
    margin: 0 auto;
    position: relative;
    top: -130px;
    width: 900px;
	display: none;
}

#slideshow-cursor .cursor {
    height: 71px;
    position: absolute;
    top: -8px;
    width: 180px;    
 	padding: 0 50px;
}

#slideshow-menu-cursor{
	left: -1000px;
}

ul#slideshow-menu {
    margin: 0 auto;
    width: 900px;
}

ul#slideshow-menu li {
    display: inline;
    text-align: center;
    width: 180px;
    color:#fff;
    font-weight: 100;
}

ul#slideshow-menu li a {
    padding-top: 10px;
    padding-bottom: 0;
    display: inline-block;
    height: 29px;
    text-decoration: none;
    width: 180px;
    color:#fff;
}

ul#slideshow-menu li a#slideshow-slide-1 {	
}
ul#slideshow-menu li a#slideshow-slide-1:hover {
}

ul#slideshow-menu li a#slideshow-slide-2 {	
}
ul#slideshow-menu li a#slideshow-slide-2:hover {	
}

ul#slideshow-menu li a#slideshow-slide-3 {	
}

ul#slideshow-menu li a#slideshow-slide-3:hover {	
}


ul#slideshow-menu li a#slideshow-slide-4 {	
}

ul#slideshow-menu li a#slideshow-slide-4:hover {	
}

ul#slideshow-menu li a#slideshow-slide-5 {	
}

ul#slideshow-menu li a#slideshow-slide-5:hover {	
}

ul#slideshow-menu li a.first {	
    -moz-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
}

ul#slideshow-menu li a.last {	
    -moz-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
}
